.budenad {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-INDENT: 0px; TEXT-ALIGN: left; COLOR: green
}
.tmes {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; TEXT-INDENT: 0px; TEXT-ALIGN: center; COLOR: red
}
.tnaz {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; BACKGROUND - IMAGE: url(grafika/drevo.jpg); TEXT-INDENT: 0px; TEXT-ALIGN: left
}
.trok {
	FONT-SIZE: 24px; TEXT-INDENT: 0px; TEXT-ALIGN: center; COLOR: green
}
.rodnaz {
	FONT-SIZE: 36px; TEXT-INDENT: 0px; TEXT-ALIGN: center; COLOR: #008000
}
.uvod {
	FONT-SIZE: 14px; TEXT-INDENT: 0px; TEXT-ALIGN: left; 
}
.zeltext {
	FONT-SIZE: 20px; TEXT-INDENT: 0px; TEXT-ALIGN: center; COLOR: green

}






.podpis {
	MARGIN-TOP: 50px; FONT-SIZE: 19px; MARGIN-LEFT: 0px; TEXT-INDENT: 30px; TEXT-ALIGN: right
.
.levy1 {
	FONT-SIZE: 23pt; TEXT-INDENT: 0px; FONT-STYLE: italic; TEXT-ALIGN: left
}
